{
  "title":"rdm_sp05_webkey.pdf",
  "description": "This resource provides information on recombinant DNA methods exam key.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/7df20acfe2460de7dd271fbfe3aa70ce_rdm_sp05_webkey.pdf",
  "learning_resource_types": ["Exams"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
